Subject: Re: bug#15961: 24.3.50; display-buffer-at-bottom not at bottom

From: Stefan Monnier <[email-masked]>
Date: Sun, 24 Nov 2013 22:22:34 -0500

> If I bind `split-width-threshold' in `display-buffer-at-bottom', the
> user won't be able to override it either.

Of course, she can, because she can set her display-buffer-alist such
that she doesn't go through display-buffer-at-bottom but through another
function of her own choosing instead.

> The underlying problem is IMO that we never made things like
> `split-height-threshold' or `split-window-preferred-function' amenable
> to `display-buffer-alist'.

Agreed.

        Stefan